@charset "UTF-8";
/* ==========================================================
 Tags
========================================================== */
*,body,h1,h2,h3,h4,h5,h6 {
margin:0;
padding:0;
}
body {
font-family:'Lucida Grande', Helvetica;
font-size:0.8em;
color:#666;
}
p {
line-height:16px;
}
img {
border:0;
}
#Page li{
list-style:none;
background: url(../img/bg_contents_bullet.gif) no-repeat left 6px;
padding:0 0 0 15px;
}
a {
color:#CC9900;z
}
a:hover {
text-decoration:none;
}
input,textarea {
padding:5px;
margin:3px 2px;
border:2px solid #CCC;
}
select {
padding:5px 0;
border:2px solid #CCC;
margin:3px 2px;
}
small{
color:#999;
}
/* ==========================================================
 Layout Sub
========================================================== */
#Page {
width:950px;
margin:auto;
}
#Wrap{
margin-top:5px;
border-top:2px solid #663300;
padding:30px 0;
}
#OneColumn,
#TwoColumn, 
#ThreeColumn {
position:relative;
float:left;
padding-top:10px;
}
#OneColumn {
width:435px;
padding-left:35px;
padding-right:35px;
left:235px;
}
#TwoColumn{
width:200px;
padding-right:34px;
left:-510px;
border-right:1px solid #CCC;
}
/* ==========================================================
 Layout Top
========================================================== */
#Home #OneColumn {
width:400px;
}
#Home #TwoColumn{
left:-480px;
}
#Home #ThreeColumn{
width:200px;
padding-left:34px;
border-left:1px solid #CCC;
}
/* ==========================================================
 Classes
========================================================== */
/* clear
-------------------------------- */
.clear {
clear:both;
}
.clearfix:after {
content: " ";
display: block;
clear: both;
height: 0;
}
.clearfix {
display: inline-block;
}
.clearfix {
display: block;
}
/* float
-------------------------------- */
.float-left {
float:left;
}
.float-right {
float:right;
}
.float-left-img{
float:left;
margin-right:15px;
margin-bottom:15px;
}
.float-right-img{
float:left;
margin-left:15px;
margin-bottom:15px;
}
/* ==========================================================
 Header
========================================================== */
#Logo {
float:left;
}
/* HeaderMenu
-------------------------------- */
#HeaderMenu{
width:270px;
float:right;
padding:0;
}
#HeaderMenu li{
float:left;
margin-left:3px;
background:none;
padding:0;
}
/* ==========================================================
 Footer
========================================================== */
#Footer {
border-top:3px solid #E8E8E8;
padding-top:30px;
}
/* FooterGlobalMenu
-------------------------------- */
#FooterGlobalMenu {
margin-bottom:15px;
}
#Footer .global-menu li {
background:none;
float:left;
padding:0 15px 0 0;
margin-right:15px;
border-right:1px solid #999;
line-height:12px;
font-size:10px;
}
#Footer .global-menu a {
text-decoration:none;
color:#666;
}
#Footer .global-menu a:hover {
text-decoration:underline;
}
/* Copyright
-------------------------------- */
#Copyright {
font-size:12px;
color:#999;
padding-bottom:30px;
}
#Copyright img{
vertical-align:bottom;
}
/* ==========================================================
 Sidebar
========================================================== */
/* SideGlobalMenu
-------------------------------- */
#TwoColumn{
font-size:12px;
}
#SideGlobalMenu h2 {
margin-bottom:20px;
}
#SideGlobalMenu .global-menu{
background:url(../img/bg_underline.gif) no-repeat left top;
}
#SideGlobalMenu .global-menu li{
padding:0;
background:url(../img/bg_underline.gif) no-repeat left bottom;
}
#SideGlobalMenu .global-menu li a{
text-decoration:none;
line-height:30px;
background:url(../img/bg_side_bullet.gif) no-repeat 5px center;
padding:0 10px 0 15px;
color:#663300;
}
#SideGlobalMenu .global-menu li a:hover{
color:#CC9900;
}
/* side-box / widget
-------------------------------- */
.side-box,
.widget{
margin:0 0 30px 0;
}
.side-box h2,
.widget h2{
margin:0 0 15px 0;
}
.widget h2{
font-size:12px;
font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
color:#630;
}
.widget li{
margin-bottom:5px;
}
/* calendar
----------------------------------------------- */
.widget-blog-calendar table {
width:200px!important;
margin-left:0!important;
}
.widget-blog-calendar th,
.widget-blog-calendar td {
padding:1px 1px!important;
font-size:11px!important;
}
/* SideContact
-------------------------------- */
#SideContact{
font-size:12px;
}
#SideContact .logo-small{
margin-bottom:5px;
}
#ImgContact {
margin-right:10px;
}
/* News
-------------------------------- */
#News1 ul,
#News2 ul{
background:url(../img/bg_underline.gif) no-repeat left top;
margin-bottom:10px;
}
#News1 li,
#News2 li{
padding:10px 0;
background:url(../img/bg_underline.gif) no-repeat left bottom;
}

/* ==========================================================
 Contents
========================================================== */
.to-top{
text-align:right;
}
/* navigation
-------------------------------- */
#navigation {
font-size:10px;
margin-bottom:20px;
}
#navigation strong {
font-weight:normal;
}
#navigation a {
color:#630;
text-decoration:none;
}
#navigation a:hover {
color:#CC9900;
}
/* ContentsBody
-------------------------------- */
#ContentsBody p {
line-height:24px;
margin-bottom:15px;
}
#ContentsBody h1,
#ContentsBody h2,
#ContentsBody h3,
#ContentsBody h4,
#ContentsBody h5,
#ContentsBody h6 {
margin-bottom: 20px;
}
#ContentsBody h2 {
font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
font-size:1.4em;
color:#630;
}
#ContentsBody h3 {
background-color:#E5D9BF;
font-size:1.2em;
color:#630;
font-weight:normal;
padding:5px 10px;
}
#ContentsBody h4 {
background:url(../img/bg_underline.gif) no-repeat left bottom;
font-size:1.2em;
font-weight:normal;
padding:5px;
}
#ContentsBody h5,
#ContentsBody h6 {
font-size:1.1em;
font-weight:normal;
}
#ContentsBody ul {
margin-bottom:20px;
padding-left:10px;
}
#ContentsBody li {
margin-bottom:10px;
}
#ContentsBody table {
width:100%;
margin-bottom:20px;
border-collapse:collapse;
}
#ContentsBody th {
background-color:#E5D9BF;
padding:5px 10px;
border:1px solid #CCC;
color:#630;
font-weight:normal;
text-align:right;
}
#ContentsBody td {
padding:5px 10px;
border:1px solid #CCC;
}
/* more
----------------------------------------------- */
.more{
text-align:right;
}
/* submit
----------------------------------------------- */
.submit{
text-align:center;
}
/* map
----------------------------------------------- */
#map {
margin-left:30px;
margin-bottom:30px;
}
/* edit-link
----------------------------------------------- */
.edit-link {
padding:10px;
}
/* contentsNavi
----------------------------------------------- */
#contentsNavi {
text-align:center;
}
/* bt-content
----------------------------------------------- */
.bt-content small {
color:#630;
}
/* bt-content
----------------------------------------------- */
.customize-navi {
background-color:#f2ffde;
padding:10px;
margin: 10px 0 10px 0;
}
/* map
----------------------------------------------- */
#map .sitename {
color:#360;
font-weight: bold;
}
/* tweet
----------------------------------------------- */
.tweet h2 {
color:#FFFFFF;
margin-top:0;
font-size: 2em;
padding-left:0;
margin-left:0;
background: none;
}
.tweet h2 a {
font-size: 12px;
color:#FFFFFF;
text-decoration: none;
}
.tweet h2 a:hover {
text-decoration:underline;
}
.tweet,
.query {
font-size: 0.9em;
background-color: #BBDD53;
padding:10px;
}
.tweet .tweet_list,
.query .tweet_list {
-webkit-border-radius: .5em;
list-style-type: none;
margin: 0;
padding: 0;
background-color: #FFFFFF;
}
.tweet .tweet_list .awesome,
.tweet .tweet_list .epic,
.query .tweet_list .awesome,
.query .tweet_list .epic {
text-transform: uppercase;
}
.tweet .tweet_list li,
.query .tweet_list li {
overflow-y: auto;
overflow-x: hidden;
padding: .7em;
background: none;
}
.tweet .tweet_list .tweet_even,
.query .tweet_list .tweet_even {
background-color: #f2ffde;
}
.tweet .tweet_list .tweet_avatar,
.query .tweet_list .tweet_avatar {
padding-right: .5em;
float: left;
}
.tweet .tweet_list .tweet_avatar img,
.query .tweet_list .tweet_avatar img {
vertical-align: middle;
}
.tweet_time a {
color:#999999;
font-size: 9px;
text-decoration:none;
}
.tweet_time a:hover {
text-decoration:underline;
}
.loading {
color:#FFFFFF;
font-weight: bold;
}

/* AuthCaptcha
----------------------------------------------- */
.auth-captcha{
width:430px;
margin:10px auto;
}
.auth-captcha-image{
border: 1px solid #669900;
display: block;
float:left;
margin-right:10px;
vertical-align: top;
}
#AuthCaptchaImage{
border: 1px solid #669900;
}
#CaptchaLoader{
border: 1px solid #CCCCCC;
}

/* Maintenance
----------------------------------------------- */
#Maintenance .box{
text-align: center;
margin:50px auto;
text-align: center;
}
.blog-description {
margin-left:0!important;
}
.post{
margin:0 0 40px 0!important;
}
.post-body,
#post-detail{
margin:0 0 20px 0!important;
}
/* BlogComment
----------------------------------------------- */
#BlogComment {
margin-top:40px;
padding:0 10px;
}
#BlogCommentList {
padding:10px 20px;
margin-top:20px;
}
#BlogCommentAddForm {
padding:10px 20px;
}
#BlogCommentList .comment {
padding-bottom:8px;
border-bottom:1px dashed #CCCCCC;
margin-bottom:20px;
}
#BlogCommentAddForm textarea{
width:450px;
}
